<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
  <title>Jolene</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Jolene</h1>


<p>Words and music Bob Dylan<br />
Released on <a href="index.html" class="recordlink">Together Through Life</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>
If you absolutely want to play this on a single guitar, and at least
<i> try</i> to include the lick in the refrain, the easiest thing to do is
to play it with a capo on the 6th fret, hence the chords below. Otherwise,
pick any key and play a <a href="../roadmaps.htm#shuffle">regular shuffle</a> with the straight three-chord chords.
</p>

<pre class="tab">
The lick (play at *):
  :     .     .     .       :     .     .     .
|-------------3---2-------|-------------------------|
|-------------------5---3-|-5-----------------------|
|-------------------------|-------2---2-------------|
|-------------------------|-------------------------|
|-------------------------|-------------------------|
|-------------------------|-------------------------|

Without the capo:
  :     .     .     .       :     .     .     .
|-------------9---8-------|-------------------------|
|-------------------11--9-|-11----------------------|
|-------------------------|-------8---8-------------|
|-------------------------|-------------------------|
|-------------------------|-------------------------|
|-------------------------|-------------------------|
</pre>

<hr />

Capo 6th fret (sounding key E flat major)


<pre class="verse">
            A
Well you're comin' down High Street,

walkin' in the sun

You make the dead man rise,

and holler she's the one
  D     *
Jolene,
  A     *
Jolene
      E            D               A        *
Baby, I am the king and you're the queen
</pre>

<pre class="verse">
Well it's a long old highway, don't ever end
I've got a Saturday night special, I'm back again
I'll sleep by your door, lay my life on the line
You probably don't know, but I'm gonna make you mine
Jolene, Jolene
Baby, I am the king and you're the queen
</pre>

<pre class="verse">
I keep my hands in my pocket, I'm movin' along
People think they know, but they're all wrong
You're something nice, I'm gonna grab my dice
I can't say I haven't paid the price
Jolene, Jolene
Baby I am the king and you're the queen
</pre>

<pre class="verse">
Well I found out the hard way, I've had my fill
You can't find somebody with his back to a hill
Those big brown eyes, they set off a spark
When you hold me in your arms things don't look so dark
Jolene, Jolene
Baby I am the king and you're the queen
</pre>


</body></html>
